@font-face {
  font-family: GothamBook;
  src: url(/assets/font/Gotham-Book.otf);
}

body {
  font-family: GothamBook, sans-serif;
  /* background-image: url(/assets/img/mobile/bgMobile.jpg);
  background-clip: padding-box;
  background-size: cover; */
}

div {
  scroll-margin-top: 80px;
}

button,
input,
optgroup,
select,
textarea {
  font-family: GothamBook, sans-serif;
}

p {
  font-size: 0.9rem;
}

.disabledOption {
  cursor: unset !important;
}

.disabledOption::after {
  display: none !important;
}

.contenedor-hpm {
  /* background-image: url(/assets/img/mobile/bgMobile.jpg); */
  background-color: #f3f3f3;
  background-clip: padding-box;
  background-size: cover;
}

#desktopView {
  display: none;
}

#mobileView .contenedor-banner img {
  /* width: 100vw; */
  width: 100%;
}

#mobileView .HPnavbar .button-group button svg {
  width: 1.65rem;
  fill: #fff;
}

.HPnavbar {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-image: url(/assets/img/mobile/navbar/navbar-bg.svg);
  background-repeat: repeat;
  background-clip: padding-box;
  background-size: cover;
}

.button-group {
  display: flex;
  flex: 1;
}

.button-group button {
  position: relative;
  flex: 1;
  padding: 25px 20px;
  margin: 0;
  border: none;
  border-radius: 0;
  background-color: transparent;
  color: #f59c16;
  text-transform: uppercase;
  font-size: 0.7rem;
  font-weight: 600;
}

.button-group button:hover {
  background-color: #f59c16;
  color: #222;
}

.button-group button:not(:first-child):before {
  content: "";
  position: absolute;
  left: 0;
  top: 18%;
  height: 45px;
  border-left: 1px solid #f59c16;
}

#mobileView .HPnavbar .button-group button:hover svg {
  fill: #222;
}

.button-group button:nth-child(1) {
  border-radius: 0px 22px 0px 0px;
}

.button-group.notFirst button:nth-child(1),
.button-group button:nth-child(2),
.button-group button:nth-child(3) {
  border-radius: 0px 10px 0 10px;
}

.button-group .activo {
  color: #222;
  background-color: #f59c16;
}

#mobileView .HPnavbar .button-group .activo svg {
  fill: #222;
}

.contenedor-poder-hp-mobile {
  display: flex;
  justify-content: center;
}

.contenedor-poder-hp-mobile img {
  width: 80vw;
  margin-bottom: 0.8rem;
}

#mobileView .container p {

  line-height: 1.2;
  text-align: justify;
  margin: 0 1.5rem;
}

.container-misionVision {
  display: flex;
  justify-content: space-between;
}

.container-misionVision div:nth-child(2) {
  position: relative;
  border-left: 1px solid #f59c16;
}

.container-misionVision div:nth-child(2)::after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #f59c16;
  top: 100%;
  right: calc(100% - 4px);
  border-top-left-radius: 30%;
  border-bottom-right-radius: 30%;
}

.container-misionVision .block {
  flex: 1;
  padding: 20px;
  border-top: 1px solid #f59c16;
  text-align: center;
}

.container-misionVision .block img {
  width: 30vw;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.container-misionVision .block p {
  margin: 0 !important;
  text-align: left !important;
}

.contenedor-seccion {
  position: relative;
  overflow: visible;
  margin: 3rem 1rem;
  border-radius: 10px 0px 10px 0px;
  background-color: #f59c16;
  background-image: url(/assets/img/fondoSeccion.png);
  background-repeat: repeat;
  background-clip: padding-box;
  background-size: cover;
}

.contenedor-productos {
  /* height: 420px; */
  /* height: 465px; */
}

.mobile-marcas-en-venta .contenedor-productos {
  /* height: 390px; */
  /* height: 475px; */
}

.mobile-marcas-en-venta .bandera-hp {
  bottom: 19%;
}

.tituloSeccion {
  position: absolute;
  top: -4%;
  left: 50%;
  transform: translateX(-47%);
  width: 220px;
  height: auto;
}

.tornillo {
  transform: translateX(-50%);
  width: 23px;
  height: auto;
  z-index: 2;
}

.tornilloAdorno {
  position: absolute;
  top: 7px;
  left: 16px;
}

.footer-tornilloAdorno {
  position: absolute;
  top: 12px;
  left: 20px;
}

.footer-tornilloAdorno-top-right {
  position: absolute;
  top: 12px;
  right: 0%;
}

.footer-tornilloAdorno-bottom-left {
  position: absolute;
  bottom: 12px;
  left: 20px;
}

.footer-tornilloAdorno-right {
  position: absolute;
  bottom: 12px;
  right: 0%;
}

.tornilloAdorno-right {
  position: absolute;
  bottom: 6px;
  right: -4px;
}

.bandera-hp-mobile {
  display: block;
  text-align: center;
  padding-bottom: 2.8rem;
}

#seccionMarcaVentas .bandera-hp-mobile {
  padding-bottom: 4rem;
}

#seccionMarcaVentas .contenedor-opciones.contenedor-productos {
  padding: 3rem 2rem 0rem;
}

#seccionSeminuevos .bandera-hp-mobile {
  padding-bottom: 4rem;
}

#seccionSeminuevos .contenedor-opciones.contenedor-productos {
  padding: 3rem 2rem 1rem;
}

.bandera-hp-mobile img {
  width: 190px;
}


.bandera-hp {
  display: none;
  position: absolute;
  /* width: 30px; */
  width: 40px;
  bottom: 15%;
  left: 50%;
  transform: translate(-50%, 10%);
}

.footer-img {
  position: absolute;
  width: 300px;
  bottom: -10%;
  left: 50%;
  transform: translate(-50%, 10%);
}

.maquina-ventas {
  left: 55%;
  bottom: -13%;
}

.mobile-seminuevos .tituloSeccion {
  width: 300px;
}

.mobile-seminuevos .footer-img {
  position: absolute;
  width: 250px;
  bottom: -16%;
  left: 50%;
  transform: translate(-50%, 10%);
}

.mobile-seminuevos .contenedor-productos {
  /* height: 458px; */
  /* height: 380px; */
}

.mobile-seminuevos .bandera-hp {
  bottom: 22%;
}

.mobile-marcas-en-venta,
.mobile-seminuevos {
  margin-top: 7rem;
}

.mobile-marcas-en-venta .tituloSeccion {
  top: -16px;
  width: 290px;
  /* left: 181px; */
}

.col-4 svg:hover,
.col-4 svg:hover path,
.col-6 svg:hover,
.col-12 svg:hover {
  fill: #fff;
}
.kuboto:hover path{
  fill: #fff;
}

.massey {
  width: 7rem;
}

.kuboto{
  width: 9rem;
}

.seminuevas-desktop {
  display: none;
}

.footer-mobile {
  background-image: url(/assets/img/mobile/footer/textura-footer.svg);
  background-size: cover;
  padding: 2rem 4rem 0 4rem;
  /* margin-top: 100px; */
  margin-top: 130px;
  position: relative;
}

.tractor-adorno {
  position: absolute;
  top: -70px;
  right: 0;
  /* right: -48px; */
  /* right: -18px; */
  width: 85px;
}

.mobile-contacto {
  text-align: center;
  padding: 1.3rem 0 2rem 0;
}

.mobile-contacto svg {
  width: 11rem;
}

#mobile-form {
  padding-top: 0.5rem;
}

#mobile-form .row {
  padding-bottom: 0.5rem;
}

#mobile-form .row .col-6:first-child {
  padding-right: 3px;
}

#mobile-form .row .col-6:not(:first-child) {
  padding-left: 3px;
}

.mobile-titulo-contacto {
  text-align: center;
}

.mobile-titulo-contacto svg {
  width: 8rem;
}

.contenedor-redes-sociales {
  padding-top: 2rem;
}

.contenedor-redes-sociales div:first-child {
  padding-right: 20px;
}

.contenedor-redes-sociales div:not(:first-child) {
  padding-right: 10px;
}

#mobile-logo-hpm img {
  width: 80px;
}

#mobile-logo-facebook img {
  width: 10px;
}

#mobile-logo-instagram img {
  width: 15px;
}

#mobile-logo-siguenos img {
  width: 45px;
}

.mobile-contacto g,
.mobile-titulo-contacto g {
  fill: #f59c16 !important;
}

.mobile-copyright {
  padding-top: 2rem;
  padding-bottom: 1rem;
}

.mobile-copyright img {
  width: 100%;
}

.mobile-contenedor-footer {
  position: relative;
}

.mobile-mapa {
  position: relative;
}

@media (min-width: 576px) {
  .tractor-adorno {
    right: 0;
  }
}

@media (min-width: 768px) {
  .contenedor-poder-hp-mobile img {
    width: 60vw;
  }

  .button-group button:not(:first-child):before,
  .button-group.notFirst button:first-child:before {
    content: "";
    position: absolute;
    left: 0;
    top: 18%;
    height: 45px;
    border-left: 1px solid #f59c16;
  }

  .mobile-contenedor-general {
    /* margin: 0 4rem; */
    display: flex;
    justify-content: center;
  }

  .contenido-mobile {
    max-width: 40rem;
  }

  .container-misionVision .block img {
    width: 10rem;
  }

  .contenedor-seccion {
    margin: 6rem 1rem 10rem 1rem;
  }

  .contenedor-productos {
    /* height: 470px; */
    height: 495px;
  }

  .tituloSeccion {
    top: -6%;
    width: 302px;
  }

  .bandera-hp-mobile {
    display: none;
  }

  .bandera-hp {
    display: block;
    /* width: 45px; */
    width: 190px;
    bottom: 18%;
  }

  .mobile-seminuevos .bandera-hp {
    bottom: 17%;
  }

  #seccionProductos .bandera-hp {
    bottom: 13%
  }

  .footer-mobile {
    background-size: unset;
  }

  .footer-img {
    width: 30rem;
    bottom: -17%;
  }

  .mobile-marcas-en-venta .tituloSeccion {
    top: -4%;
    width: 410px;
  }

  .mobile-marcas-en-venta .contenedor-productos {
    padding: 3rem 6rem 1rem;
  }

  .mobile-marcas-en-venta .contenedor-productos {
    height: 600px;
  }

  .mobile-marcas-en-venta .bandera-hp {
    bottom: 18%;
  }

  .mobile-seminuevos .tituloSeccion {
    width: 440px;
    top: -26px;
  }

  .mobile-seminuevos .contenedor-productos {
    height: 580px;
    padding: 3rem 4rem;
  }

  .massey {
    width: 10rem;
  }

  .kuboto{
    width: 13rem;
  }

  .mobile-seminuevos .footer-img {
    width: 370px;
    bottom: -20%;
  }

  .footer-mobile {
    padding: 4rem 0 1rem 0;
    display: flex;
    justify-content: center;
    margin-top: 0;
  }

  .mobile-contenedor-footer {
    max-width: 400px;
  }

  .tractor-adorno {
    top: -118px;
    right: -110px;
    width: 120px;
  }

  .mobile-contacto svg {
    width: 15rem;
  }
}

@media (min-width: 992px) {
  body {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
  }



  .contenedor-hpm {
    width: 90%;
    max-width: 992px;
    /* max-width: 1200px; */
  }

  .contenedor-banner {
    /* width: 1200px; */
    width: 992px;
  }

  .contenedor-seccion:last-child {
    margin: 6rem 1rem 6rem 1rem;
  }

  #mobileView .contenedor-banner img {
    width: 100%;
    height: 65vh;
    display: block;
    object-fit: cover;
  }

  .contenedor-poder-hp-mobile img {
    width: 25rem;
  }

  /* .footer-img{
    display: none;
  } */

  #seccionNosotros {
    padding-bottom: 2rem;
  }

  .maquina-productos {
    top: -6rem;
    right: -20rem;
    bottom: unset;
    left: unset;
    transform: none;
    width: 36rem;
  }

  .maquina-ventas {
    top: unset;
    right: unset;
    bottom: 0rem;
    left: -14rem;
    transform: none;
    width: 25rem;
  }

  .seminuevas-mobile {
    display: none;
  }

  .seminuevas-desktop {
    display: block;
    padding: 1rem 0 1rem;
    /* padding: 1rem 0; */
  }

  .mobile-seminuevos .contenedor-productos {
    padding: 3rem 4rem 0;
  }

  .seminuevas-desktop .row .col-6 {
    display: flex;
    justify-content: center;
  }

  .seminuevas-desktop .row .col-4 svg,
  .seminuevas-desktop .row .col-12 svg {
    width: 10rem;
  }

  .maquina-seminuevas {

    bottom: unset !important;
    left: unset !important;
    transform: none !important;
    /* top: 0rem;
    right: -15rem;
    width: 380px !important; */
    top: -1rem;
    right: -19rem;
    width: 450px !important;
  }

  .contenedor-productos,
  .mobile-marcas-en-venta .contenedor-productos,
  .mobile-seminuevos .contenedor-productos {
    height: 100%;
  }


  .bandera-hp {
    display: block;
    height: auto;
    position: relative;
    left: unset;
    transform: none;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 1rem;
  }

  .footer-mobile {
    padding: 2.5rem 0 1rem 0;

  }

  .mobile-contenedor-footer {
    width: 40rem;
    max-width: 40rem;
  }

  .mobile-contenedor-footer .container {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    column-gap: 60px;
  }

  /* .mobile-contenedor-footer .container div{
    flex-grow:1;
  } */

  .mobile-contenedor-footer .container .mobile-mapa,
  .mobile-contenedor-footer .container #seccionContacto {
    flex-grow: 1;
  }

  .mobile-titulo-contacto svg {
    width: 12rem;
  }

  .tractor-adorno {
    top: -84px;
    right: 0;
    width: 100px;
  }

  #mobile-contacto-mensaje {
    height: 5rem;
  }

  #mobile-logo-hpm img {
    width: 100px;
  }

  .mobile-copyright img {
    width: 18rem;
  }
}

@media (min-width: 1200px) {
  p {
    font-size: 1rem;
  }

  .contenedor-hpm {
    max-width: 1200px;
  }

  .contenedor-banner {
    width: 1200px;
  }

  #mobileView .contenedor-banner img {
    height: 34rem;
  }

  .contenido-mobile {
    max-width: 50rem;
  }

  #seccionNosotros {
    padding-bottom: 3rem;
  }

  .seminuevas-desktop .row .col-4 svg {
    width: 13rem;
  }

  .seminuevas-desktop .row .col-12 svg {
    width: 10rem;
  }

  .maquina-productos {
    top: -9rem;
    right: -25rem;
    width: 44rem;
  }

  .maquina-ventas {
    bottom: 2rem;
    left: -22rem;
    width: 35rem;
  }

  .maquina-seminuevas {
    top: -2rem;
    right: -22rem;
    width: 520px !important;
  }

  .mobile-contenedor-footer {
    width: 790px;
    max-width: 790px;
  }

}